diff --git a/templates/pages/download/linux.html b/templates/pages/download/linux.html
index a39a61d..7e43b08 100644
--- a/templates/pages/download/linux.html
+++ b/templates/pages/download/linux.html
@@ -38,5 +38,45 @@ the documentation for your Linux distribution.
 
 {%include "pages/download/linux/linux_oneclick.inc" %}
 
+<h3>Platform support</h3>
+
+<p>The installers are tested by EnterpriseDB on the following platforms.
+    They may also work on other variations or versions:</p>
+
+<div class="tblBasic">
+  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
+    <tr>
+      <th>PostgreSQL Version</th>
+      <th>64 Bit Platforms</th>
+      <th>32 Bit Platforms</th>
+    </tr>
+    <tr>
+      <td>9.6</td>
+      <td>RHEL / CentOS / OEL 7.x & 6.x, SLES 12.x, Ubuntu 14.04 LTS, Debian 8.x & 7.x</td>
+      <td>RHEL / CentOS / OEL 6.x, SLES 12.x, Ubuntu 14.04 LTS</td>
+    </tr>
+    <tr>
+      <td>9.5</td>
+      <td>RHEL / CentOS / OEL 7.x & 6.x, SLES 12.x, Ubuntu 14.04 LTS, Debian 7.x, Amazon Linux</td>
+      <td>RHEL / CentOS / OEL 6.x, SLES 12.x, Ubuntu 14.04 LTS, Debian 7.x, Amazon Linux</td>
+    </tr>
+    <tr>
+      <td>9.4</td>
+      <td>RHEL / CentOS / OEL 7.x & 6.x, SLES 11.x, Ubuntu 14.04 LTS, Debian 7.x, Amazon Linux</td>
+      <td>RHEL / CentOS / OEL 6.x, SLES 12.x, Ubuntu 14.04 LTS, Debian 7.x, Amazon Linux</td>
+    </tr>
+    <tr>
+      <td>9.3</td>
+      <td>RHEL / CentOS / OEL 6.x, SLES 11.x, Ubuntu 12.04 LTS, Debian 7.x, Amazon Linux</td>
+      <td>RHEL / CentOS / OEL 6.x, SLES 11.x, Ubuntu 12.04 LTS, Debian 7.x, Amazon Linux</td>
+    </tr>
+    <tr>
+      <td>9.2</td>
+      <td>RHEL / CentOS / OEL 6.x, 5.x, SLES 11.x, Ubuntu 12.04 LTS</td>
+      <td>RHEL / CentOS / OEL 6.x, 5.x, SLES 11.x, Ubuntu 12.04 LTS</td>
+    </tr>
+  </table>
+</div>
+
 {%include "pages/download/linux/linux_source.inc" %}
 {%endblock%}
diff --git a/templates/pages/download/linux/debian.html b/templates/pages/download/linux/debian.html
index 9a29783..1b797e9 100644
--- a/templates/pages/download/linux/debian.html
+++ b/templates/pages/download/linux/debian.html
@@ -100,5 +100,40 @@ the builtin repositories.
 
 {%include "pages/download/linux/linux_oneclick.inc" %}
 
+<h3>Platform support</h3>
+
+<p>The installers are tested by EnterpriseDB on the following platforms.
+    They may also work on other variations or versions:</p>
+
+<div class="tblBasic">
+  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
+    <tr>
+      <th>PostgreSQL Version</th>
+      <th>64 Bit Platforms</th>
+      <th>32 Bit Platforms</th>
+    </tr>
+    <tr>
+      <td>9.6</td>
+      <td>Debian 8.x & 7.x</td>
+      <td>&nbsp;</td>
+    </tr>
+    <tr>
+      <td>9.5</td>
+      <td>Debian 7.x</td>
+      <td>Debian 7.x</td>
+    </tr>
+    <tr>
+      <td>9.4</td>
+      <td>Debian 7.x</td>
+      <td>Debian 7.x</td>
+    </tr>
+    <tr>
+      <td>9.3</td>
+      <td>Debian 7.x</td>
+      <td>Debian 7.x</td>
+    </tr>
+  </table>
+</div>
+
 {%include "pages/download/linux/linux_source.inc" %}
 {%endblock%}
diff --git a/templates/pages/download/linux/redhat.html b/templates/pages/download/linux/redhat.html
index 31141aa..b7c97f5 100644
--- a/templates/pages/download/linux/redhat.html
+++ b/templates/pages/download/linux/redhat.html
@@ -178,5 +178,45 @@ and manual installation as well.
 
 {%include "pages/download/linux/linux_oneclick.inc" %}
 
+<h3>Platform support</h3>
+
+<p>The installers are tested by EnterpriseDB on the following platforms.
+    They may also work on other variations or versions:</p>
+
+<div class="tblBasic">
+  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
+    <tr>
+      <th>PostgreSQL Version</th>
+      <th>64 Bit Platforms</th>
+      <th>32 Bit Platforms</th>
+    </tr>
+    <tr>
+      <td>9.6</td>
+      <td>RHEL / CentOS / OEL 7.x & 6.x</td>
+      <td>RHEL / CentOS / OEL 6.x</td>
+    </tr>
+    <tr>
+      <td>9.5</td>
+      <td>RHEL / CentOS / OEL 7.x & 6.x</td>
+      <td>RHEL / CentOS / OEL 6.x</td>
+    </tr>
+    <tr>
+      <td>9.4</td>
+      <td>RHEL / CentOS / OEL 7.x & 6.x</td>
+      <td>RHEL / CentOS / OEL 6.x</td>
+    </tr>
+    <tr>
+      <td>9.3</td>
+      <td>RHEL / CentOS / OEL 6.x</td>
+      <td>RHEL / CentOS / OEL 6.x</td>
+    </tr>
+    <tr>
+      <td>9.2</td>
+      <td>RHEL / CentOS / OEL 6.x, 5.x</td>
+      <td>RHEL / CentOS / OEL 6.x, 5.x</td>
+    </tr>
+  </table>
+</div>
+
 {%include "pages/download/linux/linux_source.inc" %}
 {%endblock%}
diff --git a/templates/pages/download/linux/suse.html b/templates/pages/download/linux/suse.html
index 3e7035d..06924f5 100644
--- a/templates/pages/download/linux/suse.html
+++ b/templates/pages/download/linux/suse.html
@@ -23,5 +23,45 @@ to find suitable packages. Documentation is also available there.
 
 {%include "pages/download/linux/linux_oneclick.inc" %}
 
+<h3>Platform support</h3>
+
+<p>The installers are tested by EnterpriseDB on the following platforms.
+    They may also work on other variations or versions:</p>
+
+<div class="tblBasic">
+  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
+    <tr>
+      <th>PostgreSQL Version</th>
+      <th>64 Bit Platforms</th>
+      <th>32 Bit Platforms</th>
+    </tr>
+    <tr>
+      <td>9.6</td>
+      <td>SLES 12.x</td>
+      <td>SLES 12.x</td>
+    </tr>
+    <tr>
+      <td>9.5</td>
+      <td>SLES 12.x</td>
+      <td>SLES 12.x</td>
+    </tr>
+    <tr>
+      <td>9.4</td>
+      <td>SLES 11.x</td>
+      <td>SLES 11.x</td>
+    </tr>
+    <tr>
+      <td>9.3</td>
+      <td>SLES 11.x</td>
+      <td>SLES 11.x</td>
+    </tr>
+    <tr>
+      <td>9.2</td>
+      <td>SLES 11.x</td>
+      <td>SLES 11.x</td>
+    </tr>
+  </table>
+</div>
+
 {%include "pages/download/linux/linux_source.inc" %}
 {%endblock%}
diff --git a/templates/pages/download/linux/ubuntu.html b/templates/pages/download/linux/ubuntu.html
index 9bedc0a..092efd0 100644
--- a/templates/pages/download/linux/ubuntu.html
+++ b/templates/pages/download/linux/ubuntu.html
@@ -90,5 +90,45 @@ version number as required):
 
 {%include "pages/download/linux/linux_oneclick.inc" %}
 
+<h3>Platform support</h3>
+
+<p>The installers are tested by EnterpriseDB on the following platforms.
+    They may also work on other variations or versions:</p>
+
+<div class="tblBasic">
+  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
+    <tr>
+      <th>PostgreSQL Version</th>
+      <th>64 Bit Platforms</th>
+      <th>32 Bit Platforms</th>
+    </tr>
+    <tr>
+      <td>9.6</td>
+      <td>Ubuntu 14.04 LTS</td>
+      <td>Ubuntu 14.04 LTS</td>
+    </tr>
+    <tr>
+      <td>9.5</td>
+      <td>Ubuntu 14.04 LTS</td>
+      <td>Ubuntu 14.04 LTS</td>
+    </tr>
+    <tr>
+      <td>9.4</td>
+      <td>Ubuntu 14.04 LTS</td>
+      <td>Ubuntu 14.04 LTS</td>
+    </tr>
+    <tr>
+      <td>9.3</td>
+      <td>Ubuntu 12.04 LTS</td>
+      <td>Ubuntu 12.04 LTS</td>
+    </tr>
+    <tr>
+      <td>9.2</td>
+      <td>Ubuntu 12.04 LTS</td>
+      <td>Ubuntu 12.04 LTS</td>
+    </tr>
+  </table>
+</div>
+
 {%include "pages/download/linux/linux_source.inc" %}
 {%endblock%}
diff --git a/templates/pages/download/macosx.html b/templates/pages/download/macosx.html
index ed1ef37..fbc9fd5 100644
--- a/templates/pages/download/macosx.html
+++ b/templates/pages/download/macosx.html
@@ -47,6 +47,40 @@ of the binaries, without the installer.
 This download is intended for users who wish to include PostgreSQL as part of another application installer.
 </p>
 
+<h3>Platform support</h3>
+
+<p>The installers are tested by EnterpriseDB on the following platforms.
+    They will generally work on newer versions of macOS as well:</p>
+
+<div class="tblBasic">
+  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
+    <tr>
+      <th>PostgreSQL Version</th>
+      <th>64 Bit macOS Platforms</th>
+    </tr>
+    <tr>
+      <td>9.6</td>
+      <td>10.8 - 10.12</td>
+    </tr>
+    <tr>
+      <td>9.5</td>
+      <td>10.8 - 10.12</td>
+    </tr>
+    <tr>
+      <td>9.4</td>
+      <td>10.6 - 10.9</td>
+    </tr>
+    <tr>
+      <td>9.3</td>
+      <td>10.6 - 10.9</td>
+    </tr>
+    <tr>
+      <td>9.2</td>
+      <td>10.6 - 10.9</td>
+    </tr>
+  </table>
+</div>
+
 <h2>Graphical installer by BigSQL</h2>
 
 <p>
diff --git a/templates/pages/download/windows.html b/templates/pages/download/windows.html
index 07c7d4e..a3bfb66 100644
--- a/templates/pages/download/windows.html
+++ b/templates/pages/download/windows.html
@@ -26,6 +26,46 @@ The installer is designed to be a straightforward, fast way to get up and runnin
 PostgreSQL on Windows.
 </p>
 
+<h3>Platform support</h3>
+
+<p>The installers are tested by EnterpriseDB on the following platforms.
+    They can generally be expected to run on other comparable versions:</p>
+
+<div class="tblBasic">
+  <table border="0" cellpadding="0" cellspacing="0" class="tblBasicGrey">
+    <tr>
+      <th>PostgreSQL Version</th>
+      <th>64 Bit Windows Platforms</th>
+      <th>32 Bit Windows Platforms</th>
+    </tr>
+    <tr>
+      <td>9.6</td>
+      <td>2012 R2 & R1, 2008 R2, 7, 8, 10</td>
+      <td>2008 R1, 7, 8, 10</td>
+    </tr>
+    <tr>
+      <td>9.5</td>
+      <td>2012 R2 & R1, 2008 R2</td>
+      <td>2008 R1</td>
+    </tr>
+    <tr>
+      <td>9.4</td>
+      <td>2012 R2, 2008 R2</td>
+      <td>2008 R1</td>
+    </tr>
+    <tr>
+      <td>9.3</td>
+      <td>2012, 2008 R2</td>
+      <td>2008 R1</td>
+    </tr>
+    <tr>
+      <td>9.2</td>
+      <td>2008 R2 & R1</td>
+      <td>2008 R1</td>
+    </tr>
+  </table>
+</div>
+
 <p>
 <em>Advanced users</em> can also download a
 <a href="http://www.enterprisedb.com/products/pgbindownload.do">zip archive</a>
